# Generated by Django 4.2 on 2023-04-26 13:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('educationalcontent', '0008_alter_educationalcontentlectures_educationalcontent'),
    ]

    operations = [
        migrations.RenameField(
            model_name='educationalcontentlectures',
            old_name='url',
            new_name='video',
        ),
    ]
